/* Cyrillic fonts */

@font-face {
	font-family: 'Amatic SC'; 
	src: local('Amatic SC'), local('AmaticSC'),
		url(https://forumstatic.ru/files/001b/9c/70/11897.ttf); 
}

@font-face {
	font-family: 'Arsenal'; 
	src: local('Arsenal'),
		url(https://forumstatic.ru/files/001b/9c/70/65778.ttf); 
}

@font-face {
	font-family: 'Bad Script'; 
	src: local('Bad Script'), local('BadScript'),
		url(https://forumstatic.ru/files/001b/9c/70/45141.ttf); 
}

@font-face {
	font-family: 'Bangers'; 
	src: local('Bangers'),
		url(https://forumstatic.ru/files/001b/9c/70/21577.otf); 
}

@font-face {
	font-family: 'Caveat'; 
	src: local('Caveat'),
		url(https://forumstatic.ru/files/001b/9c/70/91699.ttf); 
}

@font-face {
	font-family: 'Cormorant Garamond'; 
	src: local('Cormorant Garamond'), local('CormorantGaramond'),
		url(https://forumstatic.ru/files/001b/9c/70/13976.ttf); 
}

@font-face {
	font-family: 'Crimson Text'; 
	src: local('Crimson Text'), local('CrimsonText'),
		url(https://forumstatic.ru/files/001b/9c/70/91794.ttf); 
}

@font-face {
	font-family: 'Lobster'; 
	src: local('Lobster'),
		url(https://forumstatic.ru/files/001b/9c/70/15431.ttf); 
}

@font-face {
	font-family: 'Lora'; 
	src: local('Lora'),
		url(https://forumstatic.ru/files/001b/9c/70/29485.ttf); 
}

@font-face {
	font-family: 'Marck Script'; 
	src: local('Marck Script'), local('MarckScript'),
		url(https://forumstatic.ru/files/001b/9c/70/72151.ttf); 
}

@font-face {
	font-family: 'Merriweather'; 
	src: local('Merriweather'),
		url(https://forumstatic.ru/files/001b/9c/70/29380.ttf); 
}

@font-face {
	font-family: 'Neucha'; 
	src: local('Neucha'),
		url(https://forumstatic.ru/files/001b/9c/70/98175.ttf); 
}

@font-face {
	font-family: 'Oranienbaum'; 
	src: local('Oranienbaum'),
		url(https://forumstatic.ru/files/001b/9c/70/72761.ttf); 
}

@font-face {
	font-family: 'Oswald'; 
	src: local('Oswald'),
		url(https://forumstatic.ru/files/001b/9c/70/14206.ttf); 
}

@font-face {
	font-family: 'Pacifico'; 
	src: local('Pacifico'),
		url(https://forumstatic.ru/files/001b/9c/70/67094.ttf); 
}

@font-face {
	font-family: 'Pattaya'; 
	src: local('Pattaya'),
		url(https://forumstatic.ru/files/001b/9c/70/25052.ttf); 
}

@font-face {
	font-family: 'Playfair Display'; 
	src: local('Playfair Display'), local('PlayfairDisplay'),
		url(https://forumstatic.ru/files/001b/9c/70/54590.ttf); 
}

@font-face {
	font-family: 'Poiret One'; 
	src: local('Poiret One'), local('PoiretOne'),
		url(https://forumstatic.ru/files/001b/9c/70/90401.ttf); 
}

@font-face {
	font-family: 'Prata'; 
	src: local('Prata'),
		url(https://forumstatic.ru/files/001b/9c/70/31161.ttf); 
}

@font-face {
	font-family: 'Rubik Mono One'; 
	src: local('Rubik Mono One'), local('RubikMonoOne'),
		url(https://forumstatic.ru/files/001b/9c/70/70248.ttf); 
}

@font-face {
	font-family: 'Spectral SC'; 
	src: local('Spectral SC'), local('Spectral SC'),
		url(https://forumstatic.ru/files/001b/9c/70/95646.ttf); 
}

@font-face {
	font-family: 'Tenor Sans'; 
	src: local('Tenor Sans'), local('TenorSans'),
		url(https://forumstatic.ru/files/001b/9c/70/18476.ttf); 
}

@font-face {
	font-family: 'Yeseva One'; 
	src: local('Yeseva One'), local('YesevaOne'),
		url(https://forumstatic.ru/files/001b/9c/70/84108.ttf); 
}

@font-face {
	font-family: 'Quimbie'; 
	src: local('Quimbie'),
		url(https://forumstatic.ru/files/001b/9c/70/25248.ttf); 
}

/* Non-cyrillic fonts */

@font-face {
	font-family: 'Acme'; 
	src: local('Acme'),
		url(https://forumstatic.ru/files/001b/9c/70/94537.ttf); 
}

@font-face {
	font-family: 'Anton'; 
	src: local('Anton'),
		url(https://forumstatic.ru/files/001b/9c/70/21414.ttf); 
}

@font-face {
	font-family: 'Arapey'; 
	src: local('Arapey'),
		url(https://forumstatic.ru/files/001b/9c/70/31613.ttf); 
}

@font-face {
	font-family: 'Architects Daughter'; 
	src: local('Architects Daughter'), local('ArchitectsDaughter'),
		url(https://forumstatic.ru/files/001b/9c/70/89252.ttf); 
}

@font-face {
	font-family: 'Arima Madurai'; 
	src: local('Arima Madurai'), local('ArimaMadurai'),
		url(https://forumstatic.ru/files/001b/9c/70/59474.ttf); 
}

@font-face {
	font-family: 'Boogaloo'; 
	src: local('Boogaloo'),
		url(https://forumstatic.ru/files/001b/9c/70/89184.ttf); 
}

@font-face {
	font-family: 'Cabin Sketch'; 
	src: local('Cabin Sketch'), local('CabinSketch'),
		url(https://forumstatic.ru/files/001b/9c/70/57805.ttf); 
}

@font-face {
	font-family: 'Cinzel Decorative'; 
	src: local('Cinzel Decorative'), local('CinzelDecorative'),
		url(https://forumstatic.ru/files/001b/9c/70/10876.ttf); 
}

@font-face {
	font-family: 'Cookie'; 
	src: local('Cookie'),
		url(https://forumstatic.ru/files/001b/9c/70/89527.ttf); 
}

@font-face{
	 font-family:"Rozovii Chulok";
	 src:local("Rozovii Chulok"),
		url(http://forumstatic.ru/files/001b/c8/58/11233.ttf) 
}
 @font-face{
	 font-family:"Actay";
	 src:local("Actay"),
		url(http://forumstatic.ru/files/001b/c8/58/21278.ttf) 
}

 @font-face{
	 font-family:"geometria";
	 src:local("geometria"),
		url(http://forumstatic.ru/files/001b/c8/58/28414.otf) 
}

 @font-face{
	 font-family:"ActayWide-Bold";
	 src:local("ActayWide-Bold"),
		url(http://forumstatic.ru/files/001b/c8/58/25508.otf) 
}
